/* CSS Resets */

/*html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}
*/
body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
	color: #000;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

input {
	color: #000;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
}

blockquote,
{
color:#000;

}




/* begin */


	h1 { 
	padding: .2em; 
	margin: 0; 
	}


#products { 
	float:left;
	width: 1300px; 
	height: 1000px;
	margin-right: 0em;
	position:relative;
	background:
	}

	#products ul { 
	list-style-type: none;

	}


	#products li { 
	list-style-type: none;
	width: 60px;
	height: 60px; 
	margin: 1px 1px;
	text-align: center;

	}




	/*--------------- column IDs ------------- */


#sweatshirts
{
position:absolute; 
bottom:0;
}
#sweaters
{
position:absolute; 
bottom:0;
}
#polos
{
position:absolute; 
bottom:0;
}
#jeans
{
position:absolute; 
bottom:0;
}
#suitjacket
{
position:absolute; 
bottom:0;
}
#vests
{
position:absolute; 
bottom:0;
}
#formal
{
position:absolute; 
bottom:0;
}
#pajamas
{
position:absolute; 
bottom:0;
}
#shirts
{
position:absolute; 
bottom:0;
}
#pants
{
position:absolute; 
bottom:0;
}
#tees
{
position:absolute; 
bottom:0;
}
#swim
{
position:absolute; 
bottom:0;
}
#underwear
{
position:absolute; 
bottom:0;
}
#coats
{
position:absolute; 
bottom:0;
}
#shorts
{
position:absolute; 
bottom:0;
}


/* ----------- JQuery ----------------- */

	

/* columns. */
.container {
/*padding-left: 10px;
padding-right: 10px;*/


}


.row {
width: 100%;
max-width: 1100px;
min-width: 755px;
margin: 0 auto;
overflow: hidden;

}

.onecol {
margin-right: .1%;
float: left;
min-height: 1px;


}

.row .onecol {
width: 6.30%;
/*width: 62px;*/


}

.last {
margin-right: 0px;
}

img, object, embed {
max-width: 100%;
}

img {
	height: auto;
}

	#catalog { 
	float: left; 
	width: 75%; 
	position:absolute;
	bottom: 0;
	} * html #catalog { height: 12em; } /* IE6 */
	.catalog.custom-state-active { background: #eee; }
	.catalog li { float: left; width: 96px; padding: 0.4em; margin: 0 0.4em 0.4em 0; text-align: center; }
	.catalog li h5 { margin: 0 0 0.4em; cursor: move; }
	.catalog li a { float: right; }
	.catalog li a.ui-icon-zoomin { float: left; }
	.catalog li img { width: 100%; cursor: move; }

	#cart { 
	/*float: right; */
	margin: 4px;
	width: 90%; 
	min-height: 18em; 
	padding: 1%;
	/*position:absolute;
	bottom: 0;*/
	} * html 
	#cart { height: 18em; } /* IE6 */
	#cart h4 { 
	line-height: 16px; 
	margin: 0 0 0.4em; }
	#cart h4 .ui-icon { 
	float: left; 
	}
	#cart .catalog h5 { 
	display: none; 
	}
#cart { 
	background: #000;
	color:#fff;
	}


	/* style the list to maximize the droppable hitarea */
	#cart ol { 
	margin: 0; 
	padding: 1em 0 1em 3em; 
	height:100px;
	float: right; 
	width: 20%; 
	min-height: 18em; 
	padding: 1%;
	background: #000;
	
	}
	
	#cart li{
	display: inline;
	list-style-type: none;
	
	}
.inputs1, .inputs2 {
    width: 190px; 
    background-color: #eee;
    padding: 5px;  
    border-top: 2px solid #ddd;
}

.inp {
    width: 190px;
}

?